.for_number #main_visual {
  background-image: url("../../img/CAMentrance2Fgreen1920s_20220526.jpg");
  background-position: center 30%;
  background-color: #f2e4c9;
  height: 400px;
}
#main_visual .flexdiv {
  height: 400px;
}
#contents.for_number #main_visual h2 {
  padding: 0;
  color: #33476a;
  text-shadow: 1px 2px 4px rgb(255, 255, 255), -2px 2px 4px rgb(255, 255, 255), 2px -2px 4px rgb(255, 255, 255), -2px -1px 4px rgb(255, 255, 255);
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
  padding: 50px 0 60px !important;
}
.suuji p {
	font-size: calc(1rem + 2.5vw);
	text-align: center;
	line-height: 1;
	color: #1464ac;
	position: relative;
}
@media screen and (max-width: 680px) {
.suuji p {
  font-size: calc(2.2rem + 2.5vw);
}
}
.suuji p em {
  font-size: calc(1.8rem + 3vw);
  font-weight: bold;
}

@media screen and (max-width: 680px) {
.suuji p em {
  font-size: calc(3.4rem + 3vw);
}
}
.suuji p .plus {
  font-size: calc(1rem + 2.5vw);
  font-weight: normal;
}

@media screen and (max-width: 680px) {
.suuji p .plus {
  font-size: calc(2.2rem + 2.5vw);
  font-weight: normal;
}
}
.suuji p .unit {
  font-size: calc(1.2rem + 1vw);
  margin: 0 0.5%;
}

@media screen and (max-width: 680px) {
.suuji p .unit {
  font-size: calc(1.6rem + 1vw);
}
}
#contents.for_number h2 {
  padding: 90px 0 60px !important;
  font-size: 2.8em;
}

@media screen and (max-width: 680px) {
#contents.for_number h2 {
  font-size: 2em;
}
}
.suujidemiru h2 {
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
  font-size: 2.8em !important;
}

@media screen and (max-width: 680px) {
.suujidemiru h2 {
  font-size: 2em !important;
}
}
.suujidemiru h2 span {
  font-weight: bold;
}

@media screen and (max-width: 680px) {
.suujidemiru h2 span {
  display: block;
}
}
.suujidemiru h3 {
	font-size: calc(1.4rem + .5vw);
	line-height: 1;
	padding: 0 10px;
	position: relative;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
	font-weight: bold;
	color: #1464ac;
}
@media screen and (max-width: 680px) {
.suujidemiru h3 {
  text-align: center !important;
	font-size: calc(1.6rem + 1vw);
}
}
.suujidemiru figure {
  max-width: 240px;
  margin: 20px auto 35px !important;
}
@media screen and (max-width: 680px) {
.suujidemiru figure {
	margin: 20px auto 25px !important;
	width: 50% !important;
}
}
.suujidemiru li {
  padding: 50px 0 30px;
}
@media screen and (max-width: 680px) {
.suujidemiru li {
	padding: 20px 0 20px;
}
}
.suujidemiru li::before, .suujidemiru li::after {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
}
.suujidemiru li::before {
  top: 0;
  left: 0;
  border-top: 6px solid rgb(248, 227, 199) !important;
  border-left: 2px solid rgb(248, 227, 199) !important;
  border-radius: 14px 14px 0 0;
}
.suujidemiru li::after {
  bottom: 0;
  right: 0;
  border-bottom: 2px solid rgba(68, 68, 68, 0.3);
  border-right: 2px solid rgba(68, 68, 68, 0.3);
}
.suujidemiru li::before, .suujidemiru li::after {
  border-color: #000;
  border-width: 1px;
}
.suujidemiru li::after {
  border: none;
  z-index: -1;
}
.suujidemiru .col_2 li {
	width: 50%;
	margin: 0;
	background-color: inherit;
}
@media screen and (max-width: 680px) {
.suujidemiru .col_2 li {
	margin: 0 0 20px 0;
	width: 90% !important;
}
}
.suujidemiru .flexdiv {
  gap: 2%;
}
.suuji p span.block {
  display: block;
  font-size: calc(.5rem + 1vw);
}
.suuji p .block em {
  font-size: calc(1.2rem + 2vw);
}
.flexdiv.fukurikousei h3 {
  font-size: calc(0.6rem + .8vw);
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
  font-weight: 700;
}

@media screen and (max-width: 680px) {
.flexdiv.fukurikousei h3 {
  font-size: 1.4em;
}
}
.col_2.iconimage_s figure img, .col_3.iconimage_s figure img, .col_4.iconimage_s figure img, .col_5.iconimage_s figure img {
  width: 30%;
}
.hosoku {
	font-size: 18px;
	position: relative;
	display: block;
	margin: 0 auto;
}
@media screen and (max-width: 680px) {
.hosoku {
	font-size: 18px;
	position: relative;
	display: block;
}
}
.suuji p .decimalpoint {
	margin-left: -0.1em;
}
#contents.for_number #main_visual h2 {
	color: #282828;
}
.for_number #main_visual {
	background-image: url("../../img/CAMentrance2Fgreen1920s_20220526.jpg");
	background-position: right 30%;
	background-color: #f2e4c9;
  background-size: cover;
	height: 320px;
}
#main_visual .flexdiv {
	height: 320px;
}
.suujidemiru .flexdiv {
	gap: 0;
}
.suujidemiru li {
	padding: 80px 0 60px;
}
.suujidemiru li::before {
	border-top: none !important;
	border-left: none !important;
	border-radius: 0;
	border-right: 1px solid #444444;
	height: 90%;
	top: 5%;
  z-index: -1;
}
@media screen and (max-width: 680px) {
.suujidemiru li::before {
	border-right: none !important;
}
}
.suujidemiru li:nth-child(2n)::before, .suujidemiru li:last-child::before {
	border-right: none;
}
.suujidemiru li::after {
	border-bottom: 1px solid #000000;
	width: 90%;
	left: 5%;
}
.suujidemiru figure {
	margin: 20px auto 10px !important;
}
.suujidemiru .col_2 figure img, .suujidemiru .col_3 figure img, .suujidemiru .col_4 figure img, .suujidemiru .col_5 figure img {
	width: auto;
	margin-bottom: 0;
	max-height: 140px;
}
.suuji p {
	font-size: calc(4rem + 2.5vw);
	color: #282828;
	position: relative;
	z-index: 1;
}
.suuji p em {
	font-size: calc(4rem + 3vw);
	font-weight: bold;
  font-family: 'Montserrat', sans-serif;
}
@media screen and (max-width: 680px) {
.suuji p em {
	font-size: calc(5rem + 3vw);
}
}
.suuji p .plus {
	font-size: calc(3rem + 2.5vw);
	font-weight: normal;
}
@media screen and (max-width: 680px) {
.suuji p .plus {
	font-size: calc(3.6rem + 2.5vw);
}
}
.suuji p .unit {
	font-size: calc(2.2rem + 1vw);
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
}